Bug 21721 - пересобрать без libfaac
: пересобрать без libfaac
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mpeg4ip-live)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
: 21711
  Show dependency tree
 
Reported: 2009-09-25 15:40 by
Modified: 2010-02-13 13:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-09-25 15:40:20

    
------- Comment #1 From 2010-02-13 13:41:25 -------
в 1.5.0.1-alt9 fixed. всё равно он с faac не собирался.

* Wed Feb 03 2010 Afanasov Dmitry <ender@altlinux.org> 1.5.0.1-alt9
- Disable faac encoder due to license troubles.
- Rebuild with libx264.so.85.
- Change packager.